RK-J - Task #3003

chrome extension v.92: Ensure we are able to find one log line per unsupported page/video for which

user opens extension
04/25/2023 10:22 AM - Ram Kordale

Status: Closed Start date: 04/25/2023
Priority: Urgent Due date: 04/25/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

We should be able to search app engine log with some string pattern to get log lines for unsupported pages/videos for which user
opens the extension. There should be one log line per unsupported page/video.

History

#1 - 04/25/2023 10:41 AM - Ayush Khandelwal
- Due date set to 04/25/2023
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

#2 - 04/25/2023 11:33 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 04/26/2023 10:44 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#4 - 04/26/2023 10:44 AM - Venmuhilan B
- Status changed from Resolved to Feedback
- Assignee changed from Venmuhilan B to Ayush Khandelwal

- % Done changed from 0 to 100

#5 - 04/28/2023 05:10 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
